
#repair-images .img_for_report_image {
    width: 80vw;
    height: 60vh;
    max-height: 60vh !important;
    object-fit: cover;
}

#imagegallerythree {
    overflow: hidden;
}

#imagegallerythree > div {
    position: relative;
    width: 100%;
    height: 60vh;
}

#imagegallerythree > div > div {
    background-size: cover;
    width: 100%;
    height: 60vh;
}

.lSSlideOuter .lSPager.lSpg>li.active a, .lSSlideOuter .lSPager.lSpg>li:hover a {
    background-color: #9d3c3c !important;
}

.lSSlideOuter .lSPager.lSpg {
    margin-top: 5px !important;
}



#repair-images .img_for_report_image {
    width: 450px;
    height: 388px;
    max-height: 388px !important;
    object-fit: cover;
}

#imagegallerythree {
    overflow: hidden;
}

#imagegallerythree > div {
    position: relative;
    width: 100%;
    height: 388px;
}

#imagegallerythree > div > div {
    background-size: cover;
    width: 100%;
    height: 388px;
}

.lSSlideOuter .lSPager.lSpg>li.active a, .lSSlideOuter .lSPager.lSpg>li:hover a {
    background-color: #9d3c3c !important;
}

.lSSlideOuter .lSPager.lSpg {
    margin-top: 5px !important;
}


#repair-types-list {
    text-align: center;
}

#repair-types-list .repair-image-small {
    margin: 5px 10px;
    white-space: nowrap;
    width: 80px;
    height: 80px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    background: #ebebeb;
    cursor: pointer;
    border-radius: 10px;
    overflow: hidden;
}

#repair-types-list .repair-image-small img {
    max-width: 80px;
    max-height: 80px;
    width: 100%;
    height: 100%;
}

#repair-types-list .repair-number-and-name {
    width: 200px;
    vertical-align: middle;
    line-height: 1.2;
    text-align: center;
    box-sizing: border-box;
    padding: 0 10px;
    font-size: 10px;
}

#repair-types-list > div {
    width: 302px;
    border: 1px #e4e4e4 solid;
    border-radius: 10px;
    margin: 5px;
    display: inline-block;
}

#repair-info .modal-content {
    max-width: 700px;
    width: initial;
}

#repair-info .modal-dialog {
    max-width: 700px;
    width: initial;
}


@media (max-width: 699px) {
    #repair-info .modal-content {
        max-width: none;
        width: 100%;
    }

    #repair-info .modal-dialog {
        max-width: none;
        width: auto;
    }
}


@media (max-width: 575px) {
    #repair-images .img_for_report_image {
        height: 250px;
        max-height: 250px !important;
    }
    #imagegallerythree > div {
        height: 250px;
    }
    #imagegallerythree > div > div {
        height: 250px;
    }
}

